<% if @exam.present? %>
  <strong>Calificación:</strong> <%= @exam.score.present? ? "#{@exam.score} / 10" : 'Por presentar' %><br>
  <strong>Fecha y hora de inicio:</strong> <%= student_exam_hour(@exam) %><br>
  <%= @exam.score.present? ? raw("<strong>Fecha y hora tope:</strong> #{l(@exam.dead_line, format: "%A, %d/%m/%Y a las %H:%M")}<br>")   : '' %>
  <%= (@exam.score.present? && @exam.end_date.present?) ? raw("<strong>Fecha y hora de culminación:</strong> #{l(@exam.end_date, format: "%A, %d/%m/%Y a las %H:%M")}<br>")   : '' %>
  <% if current_user.role.name != 'Coordinador' %>
    <%= @exam.score.present? ?
          link_to('Imprimir exámen', "#{student_exam_admin_user_user_prints_path(exam_id: @exam.id)}", target: :_blank) :
          '' %>
  <% end %>
<% else %>
  <strong>Este estudiante no tiene examenes por presentar.</strong>
<% end %>
